@viewport {
   width: device-width;
}

* {
	font-family: 'Roboto Slab', serif;

	font-weight: 300;
	font-size: 15px;
	color: RGB(6, 6, 6);
	margin: 0;
	padding: 0;
}
	

a {
	color: rgb(0, 149, 191);
	text-decoration: none;
	border-bottom: 1px solid #c3e1ed;
}


a:hover {
	color: #ff8400;
	border-bottom: 1px solid #f9c58e;
}


html {
	height: 100%;
}


body {
	height: 100%;
	background-color: #512111;


}


#wrapper {
	width: 90%;
	min-width: 940px;
	max-width: 1340px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background-color: white;

}


/* Header
-----------------------------------------------------------------------------*/


#header {
	padding: 30px 0 0 100px;
	height: 150px;

}


.news {
	position: absolute;
	top: 30px;
	left: 10%;
}


.news p {
	width: 350px;
}



.newspics img{
	vertical-align: top;
	margin: 5px 5px 0 0;
	opacity: 0.5;
	border: none;
}


.newspics:hover img {
	opacity: 1;
}



.logo {
	width: 154px;
	text-align: center;
	position: absolute;
	top: 115px;
	left: 2%;

}

.logo_no_header {
	top: 30px;
}




.logo p {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	color: #964e1d;
}

.logo a {
	border: 0;
}

.logo a:hover, .logo a:hover p{
	opacity: 0.6;
}

.year {
	margin-top: 120px;
}

.year_no_header {
	margin-top: 70px;
}


.menu {
	position: absolute;
	top: 380px;
	left: 0px;
	width: 100%;
	min-width: 970px;
}

.menu_no_header {
	top: 245px;
}

.menu ul li {
	vertical-align: top;
	display: inline-block;
	margin-left: 10%;
}



.menu ul li a, .menu ul li span {
	vertical-align: top;
	display: inline-block;
	font-family: "din-condensed-web", "DINCondensedC";
	font-style: normal;
	font-weight: 400;	
	font-size: 41px;
	color: rgb(0, 149, 191);
	text-transform: uppercase;
/*	letter-spacing: 1px; */

}

.menu ul li span.active {
	color: black;
} 



.menu ul li a {
	border-bottom: 3px solid rgb(0, 149, 191);
}

.menu ul li a:hover {
	color: #ff8400;
	border-bottom: 3px solid #ff8400;
}


.menu ul li a.soon {
	border: 0;
	cursor: default;
}

.menu ul li a.soon:hover {
	color: rgb(227,0,0);
}

.soon + div {
	display: none;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 15;
	color: rgb(227,0,0);

}

.soon:hover + div {
	display: block;
}



.menu_brand_logos {
	position: absolute;
	top: 403px;
	left: 31%;	
}

.brand_logos_no_header {
	top: 268px;
}


#menu_brand_logos > div {
	height: 84px;
}

#menu_brand_logos > div > div {
	background: url(../img/foodlogos.png);
	background-size: 88px auto;
	background-repeat: no-repeat;
	pointer-events: none;
	position: absolute;
	width: 88px;
	height: 84px;	
}

#map {

}


#h-space{
	height: 1000px;	
}

#content {
	padding: 0 0 60px 0px;

	width: 100%;
	min-width: 970px;

}

article {
	padding-top: 300px;
	padding-bottom: 100px;
	margin-left: 11.111%;
	
}

article.article_no_header {
	padding-top: 360px;	
}

#about {
	background-image: url("../img/map.png");
	background-size: 401px auto;
	background-repeat: no-repeat;
	background-position: 60px 40px;

}

article p, article h3, article a {
/*	font-family: 'Roboto', sans-serif;
	font-weight: 400; */
	font-size: 15px;
	margin-top: 10px;
	width: 70%;	
}

article p.main {

	font-size: 20px;
	line-height: 30px;

}

article h3 {
	color: rgb(238,130,34);
	margin-top: 20px;
	font-size: 20px;
	line-height: 25px;
}

article div.infoblock {
	display: inline-block;
	vertical-align: top;
	width: 25%;
	margin-right: 20px;
}


article div.infoblock p {
	width: 100%;
	font-size: 15px;
	line-height: 21px;
	margin-top: 10px;
}


div.fotorama {
	margin-top: 16px;
}


/*Brands page
	———————————————————————————————————————————————————————
*/

.big_brand_logos {
	width: 90%;
}

.big_brand_logos > div {
	display: block;	
	margin-top: 50px;
/* 	margin-left: 10%; */
}

.big_brand_logos > div > div {
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
}

.big_brand_logos div.brand_name_link {
	width: 14%;
}

.big_brand_logos div.brand_logo {
	background: url(../img/foodlogos.png);
	background-size: 88px auto;
	background-repeat: no-repeat;
	width: 88px;
	height: 66px;
}

.big_brand_logos div.brand_text {
	margin-left: 0px;
	width: 60%;
}

.big_brand_logos div.brand_text p {
	margin-top: 0;
	vertical-align: top;

}





/*Main page
	———————————————————————————————————————————————————————
*/


#companyinfo {
	position: absolute;
	width: 250px;
	top: 480px;
	left: 10%;
}

#companyinfo p {
	margin-bottom: 20px;
}

#brands {
	position: absolute;
	pointer-events: none;
	top: 230px;
	left: 34%;
	height: 840px;
	width: 88px;
 	overflow: hidden;   
}

#brands > div {
	height: 84px;

}

.brand_logos {
	background: url(../img/foodlogos.png);
	background-size: 88px auto;
	background-repeat: no-repeat;
	pointer-events: none;
	position: absolute;
	width: 88px;
	height: 84px;
}



#foodlist {
	position: absolute;
	pointer-events: none;
	top: 82px;
	left: 56%;	
}

#foodlist ul {
	margin-bottom: 80px;
	list-style-type: none;
}

#foodlist ul li {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	color: rgb(150,78,30);
	margin-top: 4px;
}


/* F O R M
-----------------------------------------------------------------------------*/


form label {
	display: block;
	margin-top: 15px;
}

form input {
	display: block;
	width: 300px;
	margin-top: 5px;
	padding: 2px 3px;
}

form input[type=submit]{
	margin-top: 20px;	
	width: auto;

}





/* Footer
-----------------------------------------------------------------------------*/
#footer {
	margin: -60px auto 0;
	min-width: 1000px;
	height: 60px;
	background: #512111;
	position: relative;
}

#copyright {
	width: 154px;
	text-align: center;
	position: absolute;
	top: 20px;
	left: 2%;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	color: white;	

}